<?xml version="1.0" encoding="utf-8"?>
<licenseInfo>
  <main>
    <companyName>绵阳智赢信息技术有限公司</companyName>
    <CompanyCode>MISCM</CompanyCode>
    <ProductCode>SMARTSCM01</ProductCode>
    <MacCode></MacCode>
    <SN></SN>
    <ip></ip>
    <bt></bt>
    <PID>VWISETEST</PID>
    <lt>TCP</lt>
    <showkcorp>0</showkcorp>
    <showinsms>1</showinsms>
    <autorun>0</autorun>
    <consort>1</consort>
    <SQL>Provider=SQLOLEDB.1;Data Source=127.0.0.1;Initial Catalog=XMISCM_SQL;User ID=sa;Password=;Persist Security Info=True;</SQL>
  </main>
</licenseInfo>